﻿.camapaign_popup { display:none !important;}

/*LocatingLicenseNumbers*/
.auto_margin10 { width: 100%; max-width: 1650px; margin: 0 auto; padding: 0 10px; box-sizing: border-box; }
.locating_license { padding: 51px 0; clear: both; background-color: #F5F8FB; }
    .locating_license .search_number { position: relative; width: 100%; max-width: calc(478px + 152px); margin: 0 auto 51px auto; }
        .locating_license .search_number > ul { }
            .locating_license .search_number > ul > li { display: inline-block; }
                .locating_license .search_number > ul > li input { width: 446px; box-shadow: 0px 3px 6px #77777729; border: 1px solid #DAE3F0; border-radius: 5px; background-color: #fff; text-align: center; font-size: 1.5em; color: #707070; padding: 17px 10px; box-sizing: border-box; }
                .locating_license .search_number > ul > li button { box-shadow: 0px 3px 6px #00000052; border-radius: 5px; text-align: center; border: 0; background: #007fc3; color: #fff !important; width: 152px; font-size: 1.5em; padding: 17px 10px; box-sizing: border-box; cursor: pointer; display: block; }
                .locating_license .search_number > ul > li button { }
        .locating_license .search_number .arrow_and_text { position: absolute; top: calc(100% + 20px); right: -170px; text-align: center; width: 287px; }
            .locating_license .search_number .arrow_and_text > img { display: inline-block; }
            .locating_license .search_number .arrow_and_text .text { display: block; margin-top: 10px; font-size: 1.5em; font-weight: bold; line-height: 120%; color: #000; }
                .locating_license .search_number .arrow_and_text .text p { }

    .locating_license .sides_conti { }
    .locating_license .sides_conti1 {margin-bottom:20px;  }
        .locating_license .sides_conti .side_one { }
        .locating_license .sides_conti .side_two { }
        .locating_license .sides_conti > div, .locating_license .sides_conti > section { width: 49%; }
            .locating_license .sides_conti > div > img { width: 100%; vertical-align: bottom; }
        .locating_license .sides_conti .headline3 { text-align:center;padding:18px 5px;box-sizing:border-box;font-size:1.5em;}
            .locating_license .sides_conti .headline3 > * {display:inline-block; font-weight:500;font-size:1em;}
        .locating_license .sides_conti > section { box-shadow: 0px 3px 6px #77777729; border: 1px solid #DAE3F0; border-radius: 5px; background-color: #fff; }
        .locating_license .sides_conti .data { }
            .locating_license .sides_conti .data > li {display:flex;justify-content:space-between;align-items:center;padding:18px 22px;box-sizing:border-box; height:52px; }
                .locating_license .sides_conti .data > li.pollution_conti { padding:10px 22px;}
                .locating_license .sides_conti .data > li:nth-child(odd) { background-color: #F1F4F6; }
            .locating_license .sides_conti .data > strong { color: #37778F;font-weight:500;font-size:1.15em; }
            .locating_license .sides_conti .data > span { font-size: 1.15em; }
            .locating_license .sides_conti .data > div { }

.pollution { }
    .pollution > ul { direction: ltr; }
        .pollution > ul > li { color: #fff; width: 21px; height: 21px; line-height: 21px; text-align: center; display: inline-block; vertical-align: middle; }
            .pollution > ul > li:nth-child(1) { background-color: #197147; }
            .pollution > ul > li:nth-child(2) { background-color: #226C45; }
            .pollution > ul > li:nth-child(3) { background-color: #2C6844; }
            .pollution > ul > li:nth-child(4) { background-color: #366343; }
            .pollution > ul > li:nth-child(5) { background-color: #F4F01F; }
            .pollution > ul > li:nth-child(6) { background-color: #FDCB08; }
            .pollution > ul > li:nth-child(7) { background-color: #FCA814; }
            .pollution > ul > li:nth-child(8) { background-color: #FC811A; }
            .pollution > ul > li:nth-child(9) { background-color: #DF3D30; }
            .pollution > ul > li:nth-child(10) { background-color: #AC2835; }
            .pollution > ul > li:nth-child(11) { background-color: #f58220; }
            .pollution > ul > li:nth-child(12) { background-color: #f15825; }
            .pollution > ul > li:nth-child(13) { background-color: #d73c26; }
            .pollution > ul > li:nth-child(14) { background-color: #de3b2b; }
            .pollution > ul > li:nth-child(15) { background-color: #a92a32; }
            .pollution > ul > li.active { height: 32px; line-height: 32px; }

.pollution2 > ul > li:nth-child(1) { background-color: #114062; }
.pollution2 > ul > li:nth-child(2) { background-color: #18517C; }
.pollution2 > ul > li:nth-child(3) { background-color: #296698; }
.pollution2 > ul > li:nth-child(4) { background-color: #4793CE; }
.pollution2 > ul > li:nth-child(5) { background-color: #2CA67C; }
.pollution2 > ul > li:nth-child(6) { background-color: #FBBF2D; }
.pollution2 > ul > li:nth-child(7) { background-color: #EC6934; }
.pollution2 > ul > li:nth-child(8) { background-color: #C61B2D; }

.Summary { }
    .Summary .headline4 { font-size: 1.5em;text-align:center;}
        .Summary .headline4 > * { font-weight: 500;margin-bottom:0; display: inline-block; padding: 26px 46px; box-sizing: border-box; box-shadow: 0px 3px 6px #77777729; border: 1px solid #DAE3F0; border-radius: 5px; background-color:#fff;box-sizing:border-box;color:#000;font-size:1em;}
    .Summary .general_text { margin-bottom: 28px;text-align:center;color:#000; }
        .Summary .general_text > * { font-size: 1.5em; display: block; margin-bottom: 8px; }

.tenders_gallery_conti_main {}
    .tenders_gallery_conti_main > h2 { background-color: transparent; color: #000; font-size: 1.5em; font-weight: normal; padding: 0; margin-bottom: 20px; text-align: center; color: #000000 ;}


.loactinglicense_lead_form { width: 100%; max-width: 934px; margin: 40px auto ; background-color: #CCD6E1;border-radius:5px;padding:16px 10px;box-sizing:border-box; }
    .loactinglicense_lead_form > h2 { font-size: 1.5em; display: block; text-align: center; margin-bottom: 17px; color: #000000; }
        .loactinglicense_lead_form > h2 > * {display:inline-block;vertical-align:middle; }
        .loactinglicense_lead_form > h2 > strong { font-weight:bold;}
        .loactinglicense_lead_form > h2 > span { font-weight:normal;}
    .loactinglicense_lead_form form { max-width:600px;width:100%;margin:0 auto;}
        .loactinglicense_lead_form form > ul { padding-right:10px;box-sizing:border-box;}
            .loactinglicense_lead_form form > ul > li { width:33.33%;padding-left:10px;box-sizing:border-box;}
                .loactinglicense_lead_form form > ul > li input:not([type="submit"]) { background-color: #fff; font-size: 1em; color: #000; display: block; border: 1px solid #A7A7A7; border-radius: 5px;padding:13px 10px;box-sizing:border-box; }
                .loactinglicense_lead_form form > ul > li input[type="submit"] { border: none; box-shadow: 0px 3px 6px #00000029; border-radius:5px;font-size:1.05em;padding:12px 10px;display:block;}
.thank_main_lead_form {background-color:transparent !important; }

.bondage_form { width: 100%; max-width: 934px; margin: 40px auto; background-color: #CCD6E1; border-radius: 5px; padding: 16px 10px; box-sizing: border-box; }
    .bondage_form > h2 { font-size: 1.5em; display: block; text-align: center; margin-bottom: 17px; color: #000000; }
        .bondage_form > h2 > * { display: inline-block; vertical-align: middle; }
        .bondage_form > h2 > strong { font-weight: bold; }
        .bondage_form > h2 > span { font-weight: normal; }
    .bondage_form form { max-width: 700px; width: 100%; margin: 0 auto; }
        .bondage_form form > ul { padding-right: 10px; box-sizing: border-box; }
            .bondage_form form > ul > li { width: 25%; padding-left: 10px; box-sizing: border-box;margin-bottom:10px; }
                .bondage_form form > ul > li input:not([type="submit"]) { background-color: #fff; font-size: 1em; color: #000; display: block; border: 1px solid #A7A7A7; border-radius: 5px; padding: 13px 10px; box-sizing: border-box; }
            .bondage_form form > ul > li:last-child {width:100%; text-align:center;}
                .bondage_form form > ul > li input[type="submit"] {width:100%;max-width:216px;display:inline-block; border: none; box-shadow: 0px 3px 6px #00000029; border-radius: 5px; font-size: 1.05em; padding: 12px 10px;font-weight:700; }


.note {padding:10px 0;box-sizing:border-box;text-align:center; }
.scroll_to_item { margin-bottom: 20px; }
.scroll_to_form { margin-right: 10px; box-shadow: 0px 3px 6px #00000029; border-radius: 5px; background-color: #6CCD00; font-size: 1.2em; font-weight: 700; padding: 29px; box-sizing: border-box; color: #fff; }
    .scroll_to_form:hover, .scroll_to_form:focus { color: #fff; background-color: #4d9300; }
/*End LocatingLicenseNumbers*/

@media only screen and (max-width : 1020px) {
    .locating_license .sides_conti > div, .locating_license .sides_conti > section { width: 100%; margin-bottom: 20px; }
    .locating_license .search_number .arrow_and_text { right: 0; left: 0; margin: 0 50px 0 auto; }
    .locating_license .search_number {margin-bottom:20px; }
    .Summary .headline4 { font-size:1.2em;}
        .Summary .headline4 > * { padding:10px;}
    .Summary .general_text > * {font-size:1.15em; }
    .Summary .general_text { margin-bottom:10px;}
}

@media only screen and (max-width : 650px) {
    .locating_license .search_number > ul > li:nth-child(1) { width: calc(100% - 125px); }
    .locating_license .search_number > ul > li:nth-child(2) { width: 120px; }
    .locating_license .search_number > ul > li input { width: 100%; font-size: 1.2em; }
    .locating_license .search_number > ul > li button { width: 100%; font-size: 1.2em; }
    .locating_license .sides_conti .data > li { padding: 18px 5px;flex-wrap:wrap; }
        .locating_license .sides_conti .data > li.pollution_conti { padding: 10px 5px; }
    .pollution {min-width:243px; }
    .pollution > ul > li { width:12px;font-size:0.6em;}

    .loactinglicense_lead_form > h2 { font-size: 1em; }
    .bondage_form > h2 {font-size:1.2em; }
    .loactinglicense_lead_form form > ul, .bondage_form form > ul { padding-right: 0; }
        .loactinglicense_lead_form form > ul > li, .bondage_form form > ul > li { width: 100%; padding-left: 0; margin-bottom: 10px; }
        .loactinglicense_lead_form form > ul > li input[type="submit"] {max-width:200px;margin:0 auto; }
}

@media only screen and (max-width : 414px) {
    .locating_license .search_number .arrow_and_text > img { height: 100px; }
    .locating_license .search_number .arrow_and_text { margin: 0 0 0 auto; }

}
